import Image from 'next/image'
import { Inter } from 'next/font/google'

const inter = Inter({ subsets: ['latin'] })

export default function Home() {
  return (
    <main>
      <div>
        <p>Please go to /chal1 or /chal2</p>
      </div>
    </main>
  )
}
